﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Main", "Main\Main.csproj", "{E2706C5F-780F-47F9-8730-3A166F6CE41E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{74A0D92D-8524-4330-9A0F-2050855A8810}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestConsoleApp", "TestConsoleApp\TestConsoleApp.csproj", "{678CF3EE-D3E0-42B0-8B1D-99D0B678266A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestWebApiApp", "TestWebApiApp\TestWebApiApp.csproj", "{8EF9CD5D-8218-45FE-9798-757044FC4D5D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AspNetCore", "AspNetCore\AspNetCore.csproj", "{1651D15C-0BC9-4733-A021-B4B830ED24C2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E2706C5F-780F-47F9-8730-3A166F6CE41E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2706C5F-780F-47F9-8730-3A166F6CE41E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2706C5F-780F-47F9-8730-3A166F6CE41E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2706C5F-780F-47F9-8730-3A166F6CE41E}.Release|Any CPU.Build.0 = Release|Any CPU
		{74A0D92D-8524-4330-9A0F-2050855A8810}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74A0D92D-8524-4330-9A0F-2050855A8810}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74A0D92D-8524-4330-9A0F-2050855A8810}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74A0D92D-8524-4330-9A0F-2050855A8810}.Release|Any CPU.Build.0 = Release|Any CPU
		{678CF3EE-D3E0-42B0-8B1D-99D0B678266A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{678CF3EE-D3E0-42B0-8B1D-99D0B678266A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{678CF3EE-D3E0-42B0-8B1D-99D0B678266A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{678CF3EE-D3E0-42B0-8B1D-99D0B678266A}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EF9CD5D-8218-45FE-9798-757044FC4D5D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EF9CD5D-8218-45FE-9798-757044FC4D5D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EF9CD5D-8218-45FE-9798-757044FC4D5D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EF9CD5D-8218-45FE-9798-757044FC4D5D}.Release|Any CPU.Build.0 = Release|Any CPU
		{1651D15C-0BC9-4733-A021-B4B830ED24C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1651D15C-0BC9-4733-A021-B4B830ED24C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1651D15C-0BC9-4733-A021-B4B830ED24C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1651D15C-0BC9-4733-A021-B4B830ED24C2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
